Subject: rend386 slow

From: [email-masked] (Kristian Loeseth)
Date: Sat, 28 Jan 1995 13:19:20 +0100 (MET)

Why is rend386 so slow. If you compare it to the Descent or Rise of the 
Triad engine, it's extremely slow. On my 486dx2-50 i get very few frames 
per second.

---

From: darryl palmer <[email-masked]>
Date: Sat, 28 Jan 1995 21:18:04 -0500 (EST)

> Triad engine, it's extremely slow. On my 486dx2-50 i get very few frames 

There are optimization "tricks" that are used to increase performance of
games, rend386 is a general renderer and it has good performance compared
with other programs in its class.  Look at ACK-3D if you are interested 
in gaming tricks you can use to increase speed in Descent or Doom type of 
games.  I know it is available on Compu$erve in the game programmer's 
forum along with some other neat type of stuff.

Darryl